tmpl = r'''#define _CRT_SECURE_NO_WARNINGS
#include <cstdio>
#include <cstring>
#include <algorithm>
using namespace std;
int main()
{
    return 0;
}
'''
sec, beg, end = 271904, 1, 6
for i in range(beg, end):
    fn = "{:d}.{:02d}".format(sec, i)
    with open(fn + ".cpp", "w") as f:
        f.write(tmpl)
with open("CMakeLists.txt", "w") as f:
    f.write('\n'.join([
        "add_executable({fn} {fn}.cpp)".format(fn="{:d}.{:02d}".format(sec, i))
        for i in range(beg, end)
    ]))
